Changeset 102557


Ignore:
Timestamp:
Feb 4, 2013, 9:14:32 PM (7 years ago)
Author:
jmr@…
Message:

www: update for 2.1.3 release

Location:
trunk/www
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/www/includes/common.inc

    r95887 r102557  
    1010
    1111# MacPorts version variables:
    12 $macports_version_latest = '2.1.2';
     12$macports_version_latest = '2.1.3';
    1313
    1414
     
    2323$snowleopard_pkg = $downloads . 'MacPorts-' . $macports_version_latest . '-10.6-SnowLeopard.pkg';
    2424$leopard_dmg = $downloads . 'MacPorts-' . $macports_version_latest . '-10.5-Leopard.dmg';
    25 #$tiger_dmg = $downloads . 'MacPorts-' . $macports_version_latest . '-10.4-Tiger.dmg';
     25$tiger_dmg = $downloads . 'MacPorts-' . $macports_version_latest . '-10.4-Tiger.dmg';
    2626#$tiger_dmg = $downloads . 'MacPorts-' . '2.0.3' . '-10.4-Tiger.dmg';
    2727$bz2_tarball = $downloads . 'MacPorts-' . $macports_version_latest . '.tar.bz2';
  • trunk/www/install.php

    r96452 r102557  
    2222        This is the simplest installation
    2323        procedure that most users should <a href="#pkg">follow</a> after meeting the requirements listed <a href="#requirements">
    24         below</a>. Installer for legacy platform <a href="<?php print $leopard_dmg; ?>">Leopard</a>
    25         <!--and <a href="<?php print $tiger_dmg; ?>">Tiger</a> are-->
     24        below</a>. Installers for legacy platforms <a href="<?php print $leopard_dmg; ?>">Leopard</a>
     25        and <a href="<?php print $tiger_dmg; ?>">Tiger</a> are
    2626        also available.</li>
    2727        <li>In <a href="#source">source form</a> as either a <a href="<?php print $bz2_tarball ?>">tar.bz2</a> package or a
     
    4444        <ol>
    4545            <li>Apple's <a href="http://developer.apple.com/tools/xcode/">Xcode</a> Developer Tools (version 4.4 or later for Mountain Lion,
    46             4.3 or later for Lion, 3.2 or later for
     46            4.1 or later for Lion, 3.2 or later for
    4747            Snow Leopard, or 3.1 or later for Leopard), found at the <a href="http://connect.apple.com/">Apple Developer Connection</a>
    4848            site, on your Mac OS X installation CDs/DVD, or in the Mac App Store. Using the latest available version that will run on your
     
    7474    <a href="<?php print $mountainlion_pkg; ?>">Mountain Lion</a>,
    7575    <a href="<?php print $lion_pkg; ?>">Lion</a>,
    76     <a href="<?php print $snowleopard_pkg; ?>">Snow Leopard</a> or <a href="<?php print $leopard_dmg;
    77     ?>">Leopard</a> and running the system's Installer by double-clicking on the pkg contained therein,
     76    <a href="<?php print $snowleopard_pkg; ?>">Snow Leopard</a>, <a href="<?php print $leopard_dmg;
     77    ?>">Leopard</a> or <a href="<?php print $tiger_dmg;
     78    ?>">Tiger</a> and running the system's Installer by double-clicking on the pkg contained therein,
    7879    following the on-screen instructions until completion.</p>
    7980
Note: See TracChangeset for help on using the changeset viewer.